Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
opencc::Lexicon Class Reference
OpenCC C++ Comprehensive API

Storage of all entries. More...

`#include <Lexicon.hpp>`

## Public Member Functions
void | Add (DictEntry *entry)
void | Sort ()
const DictEntry * | At (size_t index) const
size_t | Length () const
vector< DictEntry * >::const_iterator | begin () const
vector< DictEntry * >::const_iterator | end () const

## Detailed Description

Storage of all entries.

The documentation for this class was generated from the following file:

- Lexicon.hpp